package org.diagbot.graphWeb.dao;

import com.alibaba.fastjson.JSONObject;

public class TestResponse {
    private String status = "unknown";
    private JSONObject Result=new JSONObject();

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public JSONObject getResult() {
        return Result;
    }

    public void setResult(JSONObject js) {
        this.Result = js;
    }
}
